Lower(special file)

NAME
Lower — lower a tool's window(s) to the back

SYNOPSIS

Lower([in messageID commission]);

DESCRIPTION

The Lower request lowers the window(s) associated with the handling procid. If any optional arguments are present, then it lowers only the indicated window(s).

The commission argument is the ID of the message, if any, that resulted in the creation of the window(s) that should be lowered.

APPLICATION USAGE

The ttdt_session_join(3), and ttdt_message_accept(3), functions can be used by Xt applications to register for, and transparently process, the Lower request.

WARNINGS

Lower can also be sent as a multicast notice, as an edict to all tools in the scope of the message. The consequences of doing so can be severe and unexpected.

SEE ALSO

ttdt_message_accept(3), ttdt_session_join(3); Raise request.